Login
Newsletter
Sicherheitsmeldungen für April 2003
Aktuelle Meldungen Distributionen
next 2003  next
next April  next
Datum Uhrzeit Hersteller Meldung
Do, 3.4. 13:00 Pufferüberlauf in lpr
Betroffene Systeme: 1 ID: DSA-275-1
Sa, 5.4. 13:00 Mehrere Probleme in apcupsd
Betroffene Systeme: 1 ID: DSA-277-1
13:00 Pufferüberlauf in sendmail
Betroffene Systeme: 1 ID: DSA-278-1
13:00 Erlangen von Root-Rechten im ptrace-Code des Kernels (s390)
Betroffene Systeme: 1 ID: DSA-276-1
Mo, 7.4. 13:00 Pufferüberläufe in mutt (Debian 2.2)
Betroffene Systeme: 1 ID: DSA-274-2
13:00 Pufferüberlauf in sendmail
Betroffene Systeme: 1 ID: DSA-278-2
Di, 8.4. 13:00 Unsichere Verwendung temporärer Dateien in metrics
Betroffene Systeme: 1 ID: DSA-279-1
13:00 Pufferüberläufe in Samba
Betroffene Systeme: 1 ID: DSA-280-1
Mi, 9.4. 13:00 Integer-Überlauf in XDR-Bibliothek von glibc
Betroffene Systeme: 1 ID: DSA-282-1
13:00 Pufferüberlauf in moxftp und xftp
Betroffene Systeme: 1 ID: DSA-281-1
Do, 10.4. 13:00 Mehrere Probleme in kerberos (Aktualisierung)
Betroffene Systeme: 1 ID: DSA-269-2
Fr, 11.4. 13:00 Unsichere Erzeugung einer Datei in xfsdump
Betroffene Systeme: 1 ID: DSA-283-1
Mo, 14.4. 13:00 Ausführen beliebigen Codes in KDE
Betroffene Systeme: 1 ID: DSA-284-1
13:00 Unsichere Verwendung von temporären Dateien in lprng
Betroffene Systeme: 1 ID: DSA-285-1
Di, 15.4. 13:00 Unsichere Verwendung von temporären Dateien in ps2epsi
Betroffene Systeme: 1 ID: DSA-286-1
Mi, 16.4. 13:00 Pufferüberläufe in epic
Betroffene Systeme: 1 ID: DSA-287-1
13:00 Pufferüberlauf in lpr (Aktualisierung)
Betroffene Systeme: 1 ID: DSA-267-2
Fr, 18.4. 13:00 Pufferüberlauf in sendmail-wide
Betroffene Systeme: 1 ID: DSA-290-1
13:00 Entschlüsselung von Text aufgrund von Zeitmessungen in openssl
Betroffene Systeme: 1 ID: DSA-288-1
13:00 Fehlerhafte Speicherverwaltung in rinetd
Betroffene Systeme: 1 ID: DSA-289-1
Mi, 23.4. 13:00 Unsichere Verwendung von temporären Dateien in mime-support
Betroffene Systeme: 1 ID: DSA-292-1
13:00 Pufferüberläufe in ircii
Betroffene Systeme: 1 ID: DSA-291-1
Do, 24.4. 13:00 Zwei Probleme in gkrellm-newsticker
Betroffene Systeme: 1 ID: DSA-294-1
13:00 Ausführen beliebigen Codes in KDE
Betroffene Systeme: 1 ID: DSA-293-1
13:00 Unsichere Verwendung von temporären Dateien in mime-support (Aktualisierung)
Betroffene Systeme: 1 ID: DSA-292-2
Pro-Linux
Gewinnspiel
Neue Nachrichten
Werbung